.header-bucket .nav > li > a:focus, .header-bucket .nav > li > a:hover {
    background-color: transparent;
}

/*Guides CSS*/
/*.fixed-header-category {*/
    /*margin-top: 60px;*/
/*}*/

.fixed-header-category .category-tab-nav h3 {
    margin: 9px 0px 9px;
    /*text-transform: uppercase;*/
    font-size: 16px;
    font-family: "Open Sans";
    color: #3174ee;
    text-align: left;
}

.ctg_hed {
    margin-top: 60px;
    clear: both;
}

.ctg_content .port-item-box a {
    text-align: center;
    display: block;
}

.ctg_content .advice-section {
    background: #fff;
    padding: 16px 0 33px;
}

.ctg_content .ctgbtn {
    border-radius: 0px;
    border: 3px solid #3375ee;
    font-size: 16px;
    color: #3375ee;
    background: #fff;
}

.ctg_content .advice-section .advice-tabing .advice-block:hover::after {
    /*opacity: 0.5;*/
}

.ctg_content .advice-section ul li img {
    height: 145px
}

.ctg_content .advice-section {
    padding-bottom: 0px;
}

.ctg_content .advice-section .advice-tabing .advice-block img {
    height: 100% !important;
    width: 100%;
}

.ctg_content .advice-section .advice-tabing .advice-block {
    height: 220px !important;
    width: 357px;
}

.ctg_content .advice-section .advice-tabing .advice-block p {
    font-size: 16px;
}

.ctg_hed h3 {
    font-size: 50px;
    color: #333;
    margin-bottom: 30px !important;
}

.ctg_hed p {
    font-size: 16px;
    color: #666;
    line-height: 28px;
    padding-bottom: 26px !important
}

.category-tab-content {
    padding-top: 0px !important;
}

.wpTitleOffset {
    padding-top: 60px !important;
}

.career-section.careerctg {
    margin-top: 0px;
}

.fixed-header-category ul li {
    list-style: none;
    display: inline-block;
    float: left;
    margin-bottom: -2px;
}

.fixed-header-category ul li:first-child {
    border-left: 0px solid #2565d8;
}

.fixed-header-category ul {
    border: none !important;
    padding-bottom: 2px !important;
    width: 100% !important;
}

.fixed-header-category ul li a {
    color: #818181;
    font-size: 14px;
    font-family: "Open Sans";
}

.fixed-header-category .container .header-bucket > ul > li > a {
    color: #818181;
    padding: 9px 25px 9px 0px;
    text-decoration: none;
    display: block;
    border-top: none;
    border-left: none;
    border-bottom: 0px solid #3074ee;
    border-right: 0px solid #2565d8;
    border-radius: 0;
    box-shadow: none;
    margin: 0;
}

.fixed-header-category .container .header-bucket > ul > li.active > a, .fixed-header-category .container .header-bucket > ul > li:hover > a {
    border-top: none;
    border-left: none;
    border-bottom: 0px solid #333333;
    border-right: 0px solid #2565d8;
    color: #2565d8;
    background: none;
}

.btnzip {
    display: none;
}

.category-tab-content .advice-tabing .btn-view-more {
    display: none;
}

.fixed-header-category .btn-info {
    font-size: 16px;
    border: none;
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    background: transparent;

}

.fixed-header-category .btn-info:focus {
    outline: none;
}

.fixed-header-category .btnzip.btnhide {
    font-size: 16px;
    border: none;
    position: absolute;
    right: -7px;
    padding: 11px 14px;
    background-size: 70%;
    top: 0px;
    display: inline-block;
    width: 100%;
    height: 100%;
    background: transparent;

}

.fixed-header-category h3 {
    position: relative;
}

.fixed-header-category .btn-info:hover {
    background: transparent;
    border: none;
}

btn.active, .btn:active {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.rankContainer.container .rankTitleCentered {
    margin-top: 108px;
}

/*test*/

/*GUIIDE MEDIA CSS*/
@media only screen and (max-width: 768px) {
    .ctg_content .advice-section .advice-tabing .advice-block p {
        bottom: 35px;
    }

    .ctg_content .advice-section .advice-tabing .advice-block p {
        font-size: 13px;
    }

    .category-tab-nav h3 {
        display: block !important;
    }

    .category-tab-content .advice-tabing .btn-view-more {
        display: block;
    }

    .category-tab-content .fblike {
        display: none;
    }

    .category-tab-content .pagination-sec {
        /*display: none;*/
    }

    .category-tab-content .advice-tabing .btn-view-more {
        display: block;

    }

    .fixed-header-category ul li {
        display: block;
        width: 100%;
        text-align: left;
    }

    .fixed-header-category .container .header-bucket > ul > li > a {
        font-size: 16px;
        border: none;
        line-height: 24px;
        width: 100%;
        color: #3174ee;
    }

    .fixed-header-category ul li:first-child {
        /* display: none; */
    }

    .fixed-header-category .container .header-bucket > ul > li.active > a, .fixed-header-category .container .header-bucket > ul > li:hover > a {
        border-right: none;
    }

    .btnzip {
        display: block;
    }

    .ctg_hed h3 {
        margin-bottom: 17px;
        font-size: 25px;
    }

    .ctg_content .advice-section .advice-tabing .advice-block img {
        height: auto !important;
        width: 100%;
    }

    .ctg_content .advice-section .advice-tabing .advice-block {
        height: auto !important;
        width: auto !important;
    }

}

/*Ranking CSS*/

/* .rankmain {margin-top:50px;} */
.rankmain {
    /*margin-top: 39px;*/
}

.rankmain h3 {
    font-weight: 400;
}

.rankContainer {
    position: relative;
    text-align: center;
    height: 480px;
}

.rankContainer.container {
    height: auto;
    display: block;
    /* float: left; */
    margin-top: 0px;
}
.rankDivAuthor, .rankTitle {
    text-align: center;
    color: #333333 !important;
}

.rankImg {
    width: 100%;
    height: 480px;
}

.rankImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    vertical-align: middle;
}

.rankImgNew {
    margin: auto;
    text-align: center;
    position: relative;
    float: inherit;
    padding: 0;
}
.rankImgNew img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    vertical-align: middle;
    border-radius: 4px;
}

.rankAvatar {
    width:58px;
    height:58px;
    margin: 20px auto 10px auto;
    overflow: hidden;
    border-radius:50%;
    position: relative;
    background-color: black;
}

.rankAvatar img {
    min-width:58px;
    min-height:58px;
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    object-fit: cover;
}

.rankAuthorName {
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
}

.rankAuthorCategory a {
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: normal;
    font-style: italic;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
}

.rankAuthorDate {
    opacity: 0.8;
    font-family: "Open Sans";
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 1.5;
    letter-spacing: normal;
    text-align: center;
}

.rankTitleCentered {
    position: relative;
    margin: 0 auto 48px;
    text-align: center;
}

.rankTitle {
    font-family: "brandon_grotesquemedium";
    margin-top: 0;
    text-transform: uppercase;
    font-size: 40px;
    font-weight: 500;
    line-height: 1.2;
    letter-spacing: 4px;
    text-align: center;
    color: #333333;
}

.rankDivAuthor {
    display: inline-block;
    text-align: center;
    min-width: 136px;
}

.rankBackgroundColor {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
}

.infographicLink {
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 600;
    width: 100%;
    text-align: center;
    color: #3174ee;
}

.infographicImage {
    float: right;
    max-width: 100%;
    margin-top: 40px;
    height: auto;
}

.shareText {
    margin-top: 20px;
    line-height: 36px;
    margin-bottom: 0px;
    position: absolute;
    float: left;
    z-index: 250;
    left: -80px;
    width: 40px;
    animation: 1s fadeIn ease-out;
    display: block;
}

.desktopShare .shareText .iconShare img{
    width: 37px;
    height: 37px;
    margin-bottom: 12px;
    cursor: pointer;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-device-width : 767px) {
    /* Styles */

    .rankContainer {
        height: 350px;
    }

    .searchRelativeTop{
        max-width: calc(100% - 30px);
        padding-left: 15px;
        padding-right: 15px;
        border-radius: 4px;

    }
    .searchRelativeTop .surveyStartContainer {
        border-radius: 4px;
        box-shadow:none;
        border: 1px solid #D8DEE2;
        padding: 10px;
    }
    .searchRelativeTop .inputFieldContainer {
        max-width: 100%;
        padding: 0px 15px;
        padding-bottom: 15px !important;
        height: auto;
    }
    .surveyStartContainer {
        height: 100%;
        box-shadow: none;
        box-sizing: border-box;
        background-color: rgba(255, 255, 255, 0.98);
    }

    .contentRelativeTop {
        position: relative;
        top:0;
    }

    .rankImg {
        height: auto;
    }

    .rankImg img {
        height: 350px;
    }

    .rankTitle {
        font-size: 24px;
        font-weight: 600;
    }

    .rankAuthorName {
        font-size: 14px;
        line-height: 1.71;
    }

    .rankAuthorCategory a {
        font-size: 14px;
        line-height: 1.71;
    }

    .rankAuthorDate {
        font-size: 14px;
        line-height: 1.71;
    }

    .rankmain .rankleft .topleft p {
        font-size: 20px !important;
        line-height: 1.4 !important;
        letter-spacing: 2px !important;
    }
}

/* Smartphones and Tablets (portrait and landscape) ----------- */
@media only screen and (max-device-width : 991px) {
    .infographicMobile {
        max-width: 83px;
        float: right;
        margin: 30px 10px 10px 10px;
        text-align: center;
    }

    .rankTitleCentered {
        width: 80%;
    }

    .infographicMobile img {
        max-width: 100%;
        height: auto;
    }

    .mobileShare {
        bottom: 0;
        left: 0;
        position: fixed;
        width: 100%;
        height: 36px;
        background-color: #ffffff;
        box-shadow: 0 4px 14px 0 rgba(146, 153, 169, 0.6);
        z-index: 250;
    }

    .mobileShareText {
        width: 100%;
        height: 100%;
        display: inline-flex;
        z-index: 250;
    }

    .iconShareMobile {
        flex: 1;
        display: flex;
        align-items: center;
        justify-content: center;
        z-index: 250;
    }

    #mobileCopy {
        font-size: 13px;
        font-weight: bold;
        color: #3174EE;
    }
}

/* Only Desktop ----------- */
@media only screen and (min-device-width : 992px) {
    .infographicMobile {
        display: none;
    }

    .desktopShare {
        top: 530px;
        left: calc(50% - 390px);
        position: fixed;
        float: left;
    }
    .personalizedArticleContainer .desktopShare {
        top: 675px;
    }

    #mobileShareFixed {
        display: none;
    }

    #copied {
        display: none;
        opacity: 0;
        font-size: 9px;
        color: gray;
        margin-left: 2px;
        margin-top: -30px;
        transition: opacity 0.5s ease-in-out;
    }
}

/* Only Smartphone and tablet ----------- */
@media only screen and (max-device-width : 991px) {
    .rankright {
        display: none !important;
    }

    .rankleftt {
        display: none !important;
    }

    #desktopShareFixed {
        display: none !important;
    }
}

.rankmain .rankright .rankrightinner {
    width: 83.5%;
    float: right;
}

.rankright .rankrightinner .port-item-box a {
    text-align: center;
    display: block;
}

.rankright .rankrightinner .articles {
    margin-top: 50px;
}

.rankright .rankrightinner .articles .advice-section {
    background: #fff;
    padding: 16px 0 33px;
}

.rankright .rankrightinner .articles .advice-section .advice-tabing .advice-block:hover::after {
    /*opacity: 0.5;*/
}

.rankright .rankrightinner .articles .advice-section ul li img {
    height: 145px
}

.rankright .rankrightinner .articles .advice-section {
    padding-bottom: 0px;
}

.rankright .rankrightinner .articles .advice-section .advice-tabing .advice-block img {
    height: 100% !important;
    width: 100%;
}

.rankright .rankrightinner .articles .advice-section .advice-tabing .advice-block {
    height: 154px !important;
    width: 299px;
}

.rankright .rankrightinner .articles .advice-section .advice-tabing .advice-block p {
    font-size: 14px;
    width: 82%;
}

.rankright .rankrightinner .jodlist {
    margin-top: 50px;
}

.rankright .rankrightinner .jodlist .job-list-content ul {
    margin: 0px;
}

.rankright .rankrightinner .jodlist .job-list-content ul li {
    margin: 0px 0px 20px;
    width: 100%;
}

.rankmain .rankleft .topleft h1 {
    font-size: 30px;
    font-weight: 600;
    margin: 0px 0px 20px;
}

.rankmain .rankleft .topleft p {
    margin-top: 30px;
    text-align: left;
    font-family: "brandon_grotesquemedium";
    text-transform: uppercase;
    font-size: 30px;
    font-weight: bold;
    line-height: 1.6;
    letter-spacing: 3px;
    color: #333333;
}

.rankmain .rankleft .rankdiv img {
    border-radius: 25px;
    margin-right: 10px;
}

.rankmain .rankleft .rankdiv {
    font-size: 14px;
    color: #6d6d6d;
    margin-bottom: 50px;
}

.rankmain .rankleft .rankdiv b {
    font-weight: normal;
    color: #3375ee;
}

.rankmain .rankleft .rankdiv .rtgnme {
    margin-right: 20px;
}

.rankmain .rankleft .rankdiv .rtgrnk {
    margin-left: 20px;
}

.rankmain .rankleft .rankslide {
    clear: both;
    margin-top: 30px;
}

.carousel-control.right {
    background: none;
}

.carousel-control.left {
    background: none;
}

.carousel-control {
    top: 39%;
}

.carousel-indicators {
    bottom: 3px;
}

.carousel-indicators .active {
    background: none;
    border: 1px solid #fff;
    width: 8px;
    height: 8px;
}

.carousel-indicators li {
    background: #fff;
    border: none;
    width: 8px;
    height: 8px;
}

.rankmain .rankleft .rankcontent {
    clear: both;
    margin-top: 40px;
}

.rankmain .rankleft .rankcontent p {
    color: #6d6d6d;
}

.rankmain .rankleft .rankcontent ul {
    margin: 25px 0px;
}

.rankmain .rankleft .rankcontent ul li {
    color: #333;
    line-height: 24px;
}

.rankmain .rankleft .rankcontent .uprlist li {
    list-style: none;
}

.rankmain .rankleft .rankcontent .uprlist {
    padding: 0px;
}

.rankmain .rankleft .rankcontent .dwnlist {
    padding: 0px 0px 0px 15px;
}

.rankmain .rankleft .rankcontent .redcontent {
    margin-bottom: 30px;
}

.rankmain .rankleft .fbfull {
    clear: both;
    margin-top: 20px;
}

.rankmain .rankleft .fbfull h3 {
    margin-top: 55px;
}

.rankmain .rankleft .rankinfo {
    clear: both;
    margin-top: 40px;
}

.rankmain .rankleft .rankinfo h3 {
    margin-bottom: 10px;
}

.rankmain .rankleft .rankinfo .rankinfoctg {
    margin-bottom: 20px;
}

.rankmain .rankleft .rankinfo span {
    float: left;
    clear: both;
    color: #6d6d6d;
    font-size: 14px;
}

.rankmain .rankleft .rankinfo h4 {
    color: #333;
    font-size: 16px;
    margin-bottom: 0px;
    margin-top: 15px;
}

.tab-content .carousel-control.left {
    left: 4%;
}

.tab-content .carousel-control.right {
    right: 5% !important;
}

.rankleft .rankrightinner .port-item-box a {
    text-align: center;
    display: block;
}

.rankleft .relarticle {
    margin-top: 50px;
    margin-bottom: 45px;
}

.rankleft .relarticle .advice-section {
    background: #fff;
    padding: 16px 0 33px;
}

.rankleft .relarticle .advice-section .advice-tabing .advice-block:hover::after {
    /*opacity: 0.5;*/
}

.rankleft .relarticle .advice-section ul li img {
    height: 145px
}

.rankleft .relarticle .advice-section {
    padding-bottom: 0px;
}

.rankleft .relarticle .advice-section .advice-tabing .advice-block img {
    height: 100% !important;
    /*height: auto !important;*/
    width: 100%;
}

.rankleft .relarticle .advice-section .advice-tabing .advice-block {
    height: 220px !important;
    width: 357px;
}

.rankleft .relarticle .advice-section .advice-tabing .advice-block p {
    font-size: 14px;
    width: 82%;
}

.header-bucket {
    display: block;
}

/*RANIKING MEDIA CSS*/

@media only screen and (max-width: 1024px) {
    .rankinfo img {
        width: 100%;
    }

    .rankmain .rankright .rankrightinner {
        float: none;
        width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    .fixed-header-category {
        margin-top: 50px;
    }

    .rankmain .rankright .rankrightinner {
        float: none;
        width: auto;
    }

    .rankmain {
        margin-top: 0px;
    }

    .rankmain .rankleft .rankdiv {
        font-size: 12px;
    }

    .rankmain .rankleft .rankdiv .rtgnme {
        margin-right: 4px;
    }

    .rankmain .rankleft .rankdiv .rtgrnk {
        margin-left: 4px;
    }

    .rankmain .rankleft .rankdiv img {
        margin-right: 5px;
    }

    .rankmain .rankleft .fbfull img {
        width: 100%;
        height: auto;
    }

    .rankleft .relarticle .advice-section .advice-tabing .advice-block img {
        height: auto !important;
    }

    /*.rankleft .relarticle .advice-section .advice-tabing .advice-block{ width:100%; height:160px !important;}*/
    .rankleft .relarticle .advice-section .advice-tabing .advice-block {
        width: 100%;
        height: auto !important;
    }

    .rankinfoctg img {
        width: 100%;
        height: auto;
    }

    .carousel-control span img {
        width: 20px;
    }

    .header-bucket .nav > li > a:focus, .header-bucket .nav > li > a:hover, .fixed-header-category .container .header-bucket > ul > li.active > a, .fixed-header-category .container .header-bucket > ul > li:hover > a {
        background-color: transparent;
        border: none;
    }

    .header-bucket {
        display: none;
    }

    .header-bucket.open {
        display: block !important;
        margin-top: 10px;
    }

    .btnhide {
        display: none;
    }

    .rankrightinner img {
        width: 100%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .fixed-header-category {
        margin-top: 50px;
    }

    .category-tab-nav h3 {
        display: block !important;
    }

    .rankmain .rankright .rankrightinner {
        width: 100%;
        float: none;
    }

    .fixed-header-category ul li {
        display: block;
    }

    .fixed-header-category .container .header-bucket > ul > li > a {
        font-size: 24px;
        border: none;
        line-height: 24px;
        width: 100%;
    }

    .fixed-header-category ul li:first-child {
        /* display: none; */
    }

    .fixed-header-category .container .header-bucket > ul > li.active > a, .fixed-header-category .container .header-bucket > ul > li:hover > a {
        border-right: none;
    }

    .btnzip {
        display: block;
    }

}
